@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }


  

.header-img {
  background-image: url(../img/peakpx-header.webp);
  height:235px;
}



.CalcDisabled {
  height:35px;
  width:130px;
}

.icon-cart-mobile {
    display: none;
}


#main {
  top:0;
}


  .SkillCrypto {
  display: flex;   
  align-items: center;   
  justify-content: center; 
  height: 50px;
  margin:0 auto;
  width:150px;
  }




  .questsearch-input {
    text-align: left;

  }

  .InputPosition {
    text-align: right;        
  }

.PricesP {
  color:white;
}


  .SectionWrapper {
    height:100%;
  }

.totalCryptoPrice {
  color:white;
}

  .AccountBuyButton {
    background:cyan;
    padding:15px;
  }

.AccountBuyButton:hover {
  cursor:pointer;

  }

  .AccountWrapper {
    margin:0 auto;
    display:flex;
    flex-wrap:wrap;
    text-align: center;
   justify-content:center;   
   gap: 30px; 
   margin-top: 100px;
   margin-bottom:50px;
  }

  .AccountDiv {
    background:black;
    width:300px;
    color:white;
  }


.SkillingDiv {
  margin:0 auto;
  margin-top:200px;
  height:500px;
  width: 300px;
  background:black;
  height:700px;
}

.SkillingWrapper {
  text-align: center;
  height:800px;
}

.Skillinput1 {
  text-align:center;
  margin-bottom:30px;
  margin-top:30px;
  height:30px;  
}

.Skillinput2 {
  text-align:center;
  height:30px;  
}

.SkillingDifference {
  margin-top:30px;
  padding: 15px;
  background: cyan;
}

.SkillingDifference:hover {
  cursor: pointer;

}

.Reqexp {
  color:black;
  text-align: center;
  margin-top:10px;
  height:30px;

}

.Skill {
  color:white;
}

.ExpNeededP {
  color: white;
}



  #city {
font-size:18px;
    width:150px;
    margin-bottom:10px;
  }


  #category {
    width:150px;    
    font-size:18px; 
    margin-bottom:20px;
  }



.PvmDiv {
  margin:0 auto;
  margin-top:200px;
  height:500px;
  width: 350px;
  background:black;
  height:700px;
}

.pvmH {
  color:white;
}


















  #fcape {
    width:150px;    
    font-size:18px;
  }



#max-tbow {
  width:150px;    
  font-size:18px;
  margin:0 auto;
  text-align: center;
  display: none;
}

#max-acb {
  width:150px;    
  font-size:18px;  
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display: none;
}

#pure-tbow {
  width:150px;    
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display:none;
}

#pure-acb {
  width:150px;    
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display:none;
}

#zerk-tbow {
  width:150px;    
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display:none;
}

#zerk-acb {
  width:150px;    
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display:none;
}

#max-none {
  width:150px;    
  font-size:18px;  
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display: none;
}

#pure-none {
  width:150px;    
  font-size:18px;  
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display: none;
}

#zerk-none {
  width:150px;    
  font-size:18px;  
  font-size:18px;  
  margin:0 auto;
  text-align: center;  
  display: none;
}








  .first-fcape {   
    width:150px;    
    font-size:18px;    
    margin:0 auto;
    text-align:center;
  }

  .second-fcape {
    width:150px;    
  font-size:18px;   
    margin:0 auto;    
    text-align:center;
    display:none;
  }

  .third-fcape {
    width:150px;    
  font-size:18px;   
    margin:0 auto;    
    text-align:center;   
    display:none;
  }

  .fcape {
    text-align:center;   
    background:black;
    width:150px;
    
  }


  .infernal-show {
    text-align:center;   
    width:150px;
  }


  .infernal-show2 {
    background:black;
    text-align:center;   
    width:150px;
  } 

  .infernal-show:hover {
    cursor:pointer;
    opacity:30%;
    transition: .5s ease;
  }



  .infernal:hover {
    cursor:pointer;
    opacity:30%;
    transition: .5s ease;
  }

.infernal {
  width:150px;
}




.switch-img {
  margin-top:10px;
}


.switchDivPlace {
    display:flex;
    margin-top:0;
    margin-bottom:50px;
  }


.OSRS-fcape{
  width:300px;
  background:white;
  height:400px;
  position:absolute;
  top:35%;
  left:50%;
  text-align:center;
  border-radius:15px;
  transform: translate(-50%, -50%);
  margin-top:70px;
}

.OSRS-infernal {
  width:300px;
  background:white;
  height:300px;
  position:absolute;
  top:35%;
  left:50%;
  text-align:center;
  border-radius:15px;
  transform: translate(-50%, -50%);
  display:none;

}

  .fcape-banner {
    background: url(../img/fcape.webp);
    width:100%;
    height:650px;

  }

#main-capes {
  height:75vh;
}




  .social {
    margin-left:50px;
  }


  .footer-p {
    text-decoration:none;
    color:white;
  }
  .footer-p:hover {
    transition: .5s ease;
    opacity:0.2;
}

.social img:hover {
    transition: .5s ease;
    opacity:0.2;
}

.footer-section {
  color:white;
  bottom:0;

  margin:30px auto 0 auto;

}

  footer {
    display:grid;
    grid-template-columns:30% 30% 30%;
    gap:5%;
    color:white;
  
    background-color:black;
    min-height:150px;
  }

  @media (max-width:680px) {

    footer {
      grid-template-columns:100%;
      grid-template-rows:10% 20% 20%;
      text-align: left;
      gap:10%;

      height:350px;
    }

    .footer-section {

      margin:30px 20px auto 20px;
    
    }

    .social {
      margin-left:0;
    }

  }

   .footer-h {
    color:white;
    border-bottom:1px solid #08cf96;
  }

  .accepted-pay {
    background:white;
    display:flex;
    height:50px;
    line-height:70px;   
    vertical-align: middle;
  }

  .pay-response {
    position: relative;
    top: 50%;
    transform: translateY(-50%);   
    line-height:70px;
    text-align: center;
    margin:0 auto;
  }

  .gold-info{
    min-height:200px;
    background:white;    
  }



  .accounts-info {
    margin-bottom:50px;

    min-height:200px;
    background:white;    

  }


  .services-info{
    min-height:250px;
    background:white;    
  }

  .services-h {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;      
    color:black;
    font-size:25px;

  }


  .services-p {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;   
    color:black;

  }


  .goldinfo-h {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;   
    color:black;
    font-size:25px;
  }

  .goldinfo-p {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;   
    color:black;
  }





  .Trust-h {
    color:white;
  }


  .box-p {
    color:white;
  }

  .box-user {
    color:white;
  }

.pilotrews {
    min-height: 130px;
    justify-content: center;
    gap:30px;
    flex-wrap:wrap;
    display:flex;
    background:black;
    width:100%;
    margin-bottom:90px;
  }

  .trust-box {
height:110px;
    text-align:center;
    width:250px;
    border:white 1px solid;
    margin-bottom:20px;

  }

.trust-stars {
    text-align: center;
}
  .bi-star-fill {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23ffff80' d='M3.612 15.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173 6.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927 0l2.184 4.327l4.898.696c.441.062.612.636.282.95l-3.522 3.356l.83 4.73c.078.443-.36.79-.746.592L8 13.187l-4.389 2.256z'/%3E%3C/svg%3E");
  }

  
.reg-btn {
    background:#108be8;
    border-radius:20px;
    height:30px;
    width:150px;
    color:white;
}

.OSRS-gold {
    width:300px;
    background:white;
    height:300px;
    position:absolute;
    top:35%;
    left:50%;
    text-align:center;
    border-radius:15px;
    transform: translate(-50%, -50%);
}

.Box-cont {
    margin:0 auto;    
    text-align:center;
    width:100%;
    height:40px;
    line-height: 40px;
    background:black;
}


.gold-h {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;   
    color:white;
}

.gold-h-bold {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;   
    color:white;       
}

.capes-h-bold {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;   
    color:black;       
}

.capes-h {
      font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;   
    color:black;
}

.terms-h {

    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;   
    color:black;
}

.terms-h-bold {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;   
    color:black;       
}

.terms-div {
  width:500px;
  margin-left: 70px;
}


@media ( max-width:690px) {
.terms-div {
  width:75%;
}  
}

.TextDiv {
    width:750px;
  margin-left: 70px;
}

@media ( max-width:780px) {
.TextDiv {
  width:75%;
}  
}


.PannelDiv {
  display:flex;
 flex-wrap: wrap;  
  justify-content:center; 
  align-content:space-between ;
    gap: 120px;
}

.HowToGoldH {
  text-align: center;
  margin:0 auto;
}



figure {
  text-align: center;
}

.terms-p {
    font-family: "Libre Franklin", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300; 
}


.navbar {
    margin: 0;
    padding: 0;    
    z-index:100000;
    position:fixed;
    top:0;
    height:65px;
    background:#08cf96;
    width:100%;
    margin:auto;
}

.web-banner {
  z-index:1;
    display:block;
    width: 100%;
    height: 650px;
    background-image: url("/img/peakpx.webp");
    background-repeat: no-repeat;
}

.banner-cont {
    display:block;
    width:100%;
}




@media (max-width:850px) {
    .web-banner {
        height: 500px;

    }

}

.sidenav {
    display: block;
}

.skilling-absolute {

    position:absolute;
    margin-left:45px;
}

.sidebar-bars {
    display:none;
}


.navbar-li-small {
  display:none;
}

.navbar-logo-small {
  top:15px;
}

.navbar-a {
    top:15px;
}

@media (max-width:800px){
.sidebar-bars {
  position:fixed;

    right: 0;
    top: 10px;
    width: 50px;
    height: 100%;


}
.navbar-li-logo {
  display:none;

}
.navbar-li-small {
  display:block;
  display: flex;
  justify-content: center; 
  align-items: center;  
  height:45px;
}




}

.navbar-cont {
    list-style: none;
    text-decoration: none;
    margin-left:50px;
    display: flex;
    align-items: center;   
}


.navbar-li {
    margin-right:40px;
    font-size:25px;

}

.navbar-a {
    list-style: none;
    text-decoration: none;
    color:white;
    height:30px;
}

.navbar-a:hover {
transition: .5s ease;
opacity:0.2;
}


.navbar-a:hover {
    opacity:30%;
}



.dropdown {
    margin-right:45px;
}

.dropdown .dropbtn {
    font-size:25px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit; /* Important for vertical align on mobile phones */
    margin: 0; /* Important for vertical align on mobile phones */
  }

  .dropbtn-side {
    margin-left:20px;
    font-size:25px;
    border: none;
    outline: none;
    color: black;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit; /* Important for vertical align on mobile phones */
    margin: 0; /* Important for vertical align on mobile phones */
  }


/* Add a red background color to navbar links on hover */

  
  /* Dropdown content (hidden by default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 10000;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  /* Add a grey background color to dropdown links on hover */
  .dropdown-content a:hover {
    display:block;
    background-color: #ddd;
  }
  
  /* Show the dropdown menu on hover */
.dropdown-content:hover {
  z-index:10000000;
    display: block;
  }

  .dropdown:hover .dropdown-content {
    display: block;
  }

  @media (max-width:800px){

    .dropdown {
        display:none;
    }
    .navbar-li {
        display:none;
    }

    .sidebar-bars {
        display:block;
        float:right;
    }

  }

  .dropdown-sidebar {
    overflow: hidden;
    display: block;
}

.dropdown-sidebar .dropbtn-side {
    padding: 8px 8px 8px 32px;
    font-size:25px;
    border: none;
    outline: none;
    color: black;
    background-color: inherit;
    font-family: inherit; /* Important for vertical align on mobile phones */
    margin: 0; /* Important for vertical align on mobile phones */
  }


  .dropdown-content-sidebar {
    display: none;
    position: absolute;
    background-color:white;
    color:black;
    min-width: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 10000;
  }


  .show {
    display: block;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color:white ;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: black;
    display: block;
    transition: 0.3s;
  }
  


  .sidenav a:hover {
    opacity:30%;

  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  





  /*                     SHOPPING CART/* */



.checkOut {
  height:40px;
}

.total {
    height:40px;
    text-align:center;
  }
.cartTab .close{
    background-color: black;
    text-align: center;
    height:70px;
    line-height:70px;
    cursor: pointer;
}

.cart-img-minigames {
  width:70px;
  height:150px;
}

.list-img-minigames {
  width:100%;
}


  body {
    margin-top:65px;
  }

  .container{
    padding-top:80px;

    margin-top:80px;
    width: 900px;
    margin: auto;
    max-width: 90vw;
    text-align: center;
    padding-top: 10px;
    transition: transform .5s;
}

.container-minigames{
  padding-top:80px;

  margin-top:80px;
  width: 90%;
  margin: auto;
  max-width: 90vw;
  text-align: center;
  padding-top: 10px;
  transition:transform .5s;
}

svg{
    width: 22px;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
}
.icon-cart{
    position: relative;
}
.icon-cart span{
    position: absolute;
    background-color: rgb(0, 0, 0);
    width: 20px;
    height: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
    top: -7px;
    right: -10px;
    font-size: 11px;
}

.icon-cart:hover{
  cursor: pointer;
  transition: .5s ease;
  opacity:0.2;
}



.title{
    font-size: xx-large;
}
.listProduct .item img{
    width: 90%;
    filter: drop-shadow(0 50px 20px #0009);
}

.listProduct{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.listProduct .item{
    background-color: #EEEEE6;
    padding: 20px;
    border-radius: 20px;
}
.listProduct .item h2{
    font-weight: 500;
    font-size: large;
}
.listProduct .item .price{
    letter-spacing: 2px;
    font-size: small;
}
.listProduct .item button{
    background-color: #353432;
    color: #eee;
    border: none;
    padding: 5px 10px;
    margin-top: 10px;
    border-radius: 20px;
}

.listProduct-minigames .item-minigame img{
  width: auto;
  filter: drop-shadow(0 50px 20px #0009);
}

.listProduct-minigames .item-minigame{
  background-color: #EEEEE6;
  padding: 20px;
  border-radius: 20px;
}
.listProduct-minigames .item-minigame h2{
  font-weight: 500;
  font-size: large;
}
.listProduct-minigames .item-minigame .price{
  letter-spacing:2px;
  font-size: small;
}
.listProduct-minigames .item-minigame button{
  background-color: #353432;
  color: #eee;
  border: none;
  padding: 5px 10px;
  margin-top: 10px;
  border-radius: 20px;
}

.listProduct-minigames{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

@media (max-width:950px) {
  .listProduct-minigames{
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width:570px) {
  .listProduct-minigames{
    grid-template-columns: repeat(1, 1fr);
  }
}

/* cart */
.cartTab{
    width: 400px;
    background-color: #353432;
    color: #eee;
    position: fixed;
    top: 0;
    right: -400px;
    bottom: 0;
    display: grid;
    grid-template-rows: 70px 1fr 40px;
    transition: .5s;
    z-index:9999999999;
}



body.showCart .cartTab{
    right: 0;
}
body.showCart .container{
    transform: translateX(-250px);
}
.cartTab h1{
    padding: 20px;
    margin: 0;
    font-weight: 300;
}
.cartTab .btn{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.cartTab button{
    background-color: #E8BC0E;
    border: none;
    font-family: Poppins;
    font-weight: 500;
    cursor: pointer;
}



@media (max-width:800px) {
  .icon-cart {
    display:flex;
    position: fixed;
    right: 75px;
    top: 17px;
    height: 35px;    
  }

.icon-cart span{
    position: absolute;
    background-color: rgb(0, 0, 0);
    width: 20px;
    height: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
    top: -7px;
    right: -10px;
    font-size: 11px;
}

.icon-cart:hover{
  cursor: pointer;
  transition: .5s ease;
  opacity:0.2;
}
}

.list-img-quests {
  width: 100%; 
}


.listCart .item{
    display: grid;
    grid-template-columns: 70px 150px 50px 1fr;
    gap: 10px;
    text-align: center;
    align-items: center;
}



.listCart .quantity span{
    display: inline-block;
    width: 25px;
    height: 25px;
    background-color: #eee;
    border-radius: 50%;
    color: #555;
    cursor: pointer;
}

@media(max-width:600px) {
  .listCart .item{
    gap: 3px;
}
.listCart .quantity span{
  width: 17px;
  height:17px;
}
  .cartTab{
    width: 340px;
  }
  .name {
    font-size:12px;
  }
  .totalPrice {
    width:20px;
  }



}


.listCart .quantity span:nth-child(2){
    background-color: transparent;
    color: #eee;
    cursor: auto;
}
.listCart .item:nth-child(even){
    background-color: #eee1;
}
.listCart{
    height: 100%;
}
.listCart::-webkit-scrollbar{
    width: 0;
}
@media only screen and (max-width: 992px) {
    .listProduct{
        grid-template-columns: repeat(3, 1fr);
    }
}


/* mobile */
@media only screen and (max-width: 768px) {
    .listProduct{
        grid-template-columns: repeat(2, 1fr);
    }
}
